.stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0;
}
		
.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
	margin: 20px 0;
	position: relative;
	width: 100%;
}

/* These 2 lines specify style applied while slider is loading */
.csw {width: 100%; height: 240px; background: #fff; overflow: scroll}
.csw .loading {margin: 20px 0 20px 0; text-align: center}

.stripViewer { /* This is the viewing window */
	position: relative;
	overflow: hidden; 
	border: 1px solid #dcdcdc; /* this is the border. should have the same value for the links */
	margin: auto;
	width: 410px; /* Also specified in  .stripViewer .panelContainer .panel  below */
	height: 310px;/* for french content */
	clear: both;
}

.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
	position: relative;
	left: 0; top: 0;
	width: 100%;
	list-style-type: none;
	/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
}

.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
	float:left;
	height: 100%;
	position: relative;
	width: 410px; /* Also specified in  .stripViewer  above */
}

.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
	padding: 10px;
}

.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
	margin: auto;
}

.stripNav ul { /* The auto-generated set of links */
	list-style: none;
}

.stripNav ul li {
	float: left;
	margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
}

.stripNav a { /* The nav links */
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: 1px solid #dcdcdc;
	border-bottom: 0;
	background: transparent url(slidingtabs/slidingtabs.png) repeat-x left bottom; 
	display: block;
	padding: 0 15px;
}

/*
.stripNav li.tab1 a { background: #F6F6F4; }
.stripNav li.tab2 a { background: #F6F6F4; }
.stripNav li.tab3 a { background: #F6F6F4; }
.stripNav li.tab4 a { background: #F6F6F4; }
.stripNav li.tab5 a { background: #F6F6F4; }
*/
.stripNav li a:hover {
	background: #fff;
}

.stripNav li a.current {
	background: #fff;
	background: transparent url(slidingtabs/slidingtabs.png) repeat-x left top; 
}

.stripNavL, .stripNavR { /* The left and right arrows */
	position: absolute;
	top: 0px;
	/* text-indent: -9000em; */
}

.stripNavL a, .stripNavR a {
	display: block;
	height: 20px;
	width: 40px;
}

.stripNavL {
	left: 0;
	text-align: left;
}

.stripNavR {
	right: 0;
	text-align: right;
}

.stripNavL a {
	background: url(arrows/arrow.left.gif) no-repeat center left;
	padding-left: 18px;
}

.stripNavR a {
	background: url(arrows/arrow.right.gif) no-repeat center right;
	padding-right: 18px;
}
		
